body
{
   width: 800px;
   margin: auto;
   margin-top: 20px;
   margin-bottom: 20px;    
   background-image: url("images/fond.png");
   border: 1px solid black;
}

/* L'en-tête */

#en_tete
{
   width: 100%;
   height: 175px;
   background-image: url("images/banniere.png");
   background-repeat: no-repeat;
   margin-bottom: 10px;

}


/* Le menu */

#menu
{
   float: left;
   width: 120px;
}

.element_menu
{

   background-image: url("images/motif.png");
   background-repeat: repeat-x;
   margin-bottom: 20px;
}

.news
{
	border: 1px solid black;
	width: 80%;
	background-color:#c7c7c7;
}


/* Quelques effets sur les menus */


.element_menu h3
{    

   text-align: center;
}

.element_menu ul
{
   list-style-image: url("images/puce.png");
   padding: 0px;
   padding-left: 20px;
   margin: 0px;
   margin-bottom: 5px;
}

.element_menu a
{
color : #a6a6a5;
text-decoration: none;
}

.element_menu a:hover
{
text-decoration: none;
   background-color: #cfcfcf;
   color: black;
}


/* Le corps de la page */

#corps
{
   margin-left: 140px;
   margin-bottom: 20px;
   padding: 5px;
   


   background-image: url("images/motif2.png");
   background-repeat: repeat-x;
   

}

#corps h1
{

   text-align: center;

}




/* Le pied de page (qui se trouve tout en bas, en général pour les copyrights) */

#pied_de_page
{
   padding: 5px;

   text-align: center;
   background-image: url("images/motif2.png");
   background-repeat: repeat-x;
   clear: both;

}

body.hl	{ background-color:#eeeeee; }
pre.hl	{ color:#000000; background-color:#eeeeee; font-size:8pt; font-family:Courier;}
.num	{ color:#800080; font-weight:bold; }
.esc	{ color:#ff00ff; font-weight:bold; }
.str	{ color:#a68500; }
.dstr	{ color:#0000ff; }
.slc	{ color:#f27900; }
.com	{ color:#ff8000; }
.dir	{ color:#0080c0; font-weight:bold; }
.sym	{ color:#ff0080; font-weight:bold; }
.line	{ color:#303030; }
.kwa	{ color:#bb7977; font-weight:bold; }
.kwb	{ color:#8080c0; font-weight:bold; }
.kwc	{ color:#0080c0; }
.kwd	{ color:#004466; }